Bug 7582 - Маленькая правка перевода
: Маленькая правка перевода
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-06 13:27 by
Modified: 2009-05-10 09:32 (History)


Attachments
перевод: «Удалить рекурсивно» -> «Удалить вложенные каталоги» (488 bytes, patch)
2005-08-06 13:37, Slava Semushin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-06 13:27:28
Из ТЗ/ALtLinux/КакойДолжнаБытьСистема 
(http://www.freesource.info/wiki/TZ/ALtLinux/KakojjDolzhnaByt'Sistema?
v=17y5#h517-6), Конкретные ошибки -> Классический файловый менеджер mc:
 - перевод: «Удалить рекурсивно» -> «Удалить вложенные каталоги»

Патч прилагается.
------- Comment #1 From 2005-08-06 13:37:52 -------
Created an attachment (id=1029) [details]
перевод: «Удалить рекурсивно» -> «Удалить вложенные
каталоги»

Tiny patch. Powered by Vim! ;)
------- Comment #2 From 2005-09-15 12:28:14 -------
fixed in 4.6.1r-alt2
------- Comment #3 From 2005-09-20 16:33:00 -------
Ok, вижу